EDIT - feature request #8060

Implement move up/down in feature tree editor
02/04/2019 11:25 AM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

copied from #6806#note-24

"Having a move up/down in right click menu would be a nice nice-to-have as d&d is sometimes a bit cumbersome when moving
terms between something. Also it is always good to have >1 possibilities to do something.

this is also relevant because currently adding a new feature at a certain position in the sibbling list is not (yet) possible so moving is
necessary if you want to add a term a position != last position"

Related issues:
Copied from EDIT - feature request #6806: Add context menu to FeatureTreeEditor Closed

History

#1 - 02/04/2019 11:25 AM - Andreas Mdiller

- Copied from feature request #6806: Add context menu to FeatureTreeEditor added

#2 - 12/03/2019 01:15 PM - Katja Luther

- Assignee changed from Patrick Plitzner to Katja Luther
